Subject: Re: TR: ISO/IEC DIS 14755 ballot

From: "Alain LaBont/e'/" <[email-masked]>
Date: Fri, 13 Dec 1996 16:18:49 -0500

Ms. Hops,

Here is the final disposition of comments, French and English versions of
ISO/IEC 14755 Input Methods to enter UCS characters (zipped file containing
the 3 WinWord 6 documents) for publication. I did send it in Word format as
RTF would not give you the fonts, and it is really required here. The fonts
are copyrighted Michael Everson, but permission is granted to ISO to use
them freely, provided that it is only for standards work or publishing.

Do not hesitate to contact me.

Alain LaBonté
Project Editor

cc Keith Brannon
   Marisa Topping
   Saburou Nohara
   Michael Everson
   SC18WG9 restricted list
   CSA and SCC
________________________________
At 10:38 96-11-22 +0100, Hops, Brenda wrote:
>
>Marisa,
>
>I'm sending you by UPS today the usual accompanying letter + table or 
>replies + comments for this document.
>
>Regards.
>
>Brenda
> ----------
>De: Brannon, Keith
>A: Hops, Brenda
>Objet: TR: ISO/IEC DIS 14755 ballot
>Date: mercredi 1996- novembre- 20 11:11
>
>Brenda,
>Could you please arrange to send the comments and results
>Thanks
>Keith
> ----------
>De: Alain LaBont/e'/
>A: MARISA TOPPING
>Cc: brannon
>Objet: Re: ISO/IEC DIS 14755 ballot
>Date: vendredi 1996- novembre- 15 09:50
>
>Return-Path: <[email-masked]>
>Received: from isosun1.iso.ch by nc-gat01.iso.ch id
>    <[email-masked]>; Fri, 15 Nov 96 15:48:26 GMT
>Received: from 199.84.42.11 (www.imi.net [199.84.42.11]) by isosun1.iso.ch
>    (SMI-8.6/8.6.6) with SMTP id PAA01414 for <[email-masked]>; Fri, 
>15
>    Nov 1996 15:44:51 +0100
>Received: from socrate.riq.qc.ca (199.84.128.1) by www.ch.qc.ca (EMWAC 
>SMTPRS
>    0.81) with SMTP id <[email-masked]>; Fri, 15 Nov 1996 09:49:35
>    -0500
>Received: from 506.sct.gouv.qc.ca (riq-44-160.riq.qc.ca) by 
>socrate.riq.qc.ca
>    (5.x/SMI-SVR4) id AA04071; Fri, 15 Nov 1996 09:50:35 -0500
>Date: Fri, 15 Nov 1996 09:50:35 -0500
>Message-Id: <[email-masked]>
>X-Sender: [email-masked]
>X-Mailer: Eudora Light pour Windows Version 1.5.2
>Mime-Version: 1.0
>Content-Type: text/plain; charset="iso-8859-1"
>Content-Transfer-Encoding: 8bit
>To: MARISA TOPPING <[email-masked]>
>From: "Alain LaBont/e'/" <[email-masked]>
>Subject: Re: ISO/IEC DIS 14755 ballot
>Cc: [email-masked] (Keith B.)
> 
> ---------------------------------------------------------------------------- 
> --
>At 09:39 15/11/1996 est, MARISA TOPPING wrote:
>>
>>I have not received the Table of Replies from Keith Brannon at ITTF yet.
>> ISO CS collects the ballots and provides the summary of voting.  You can
>>check with Keith directly as I don't know if he has the official summary
>>completed yet - he usually gives a few days grace period before he tallies
>>the final results.
>
>Thanks a lot. I will wait for it. I am not in a hurry, as, coming back from
>a business trip, I'm super-overloaded for at least a week.
>
>Alain LaBonté
>
>cc Mr. Brannon